 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/BarBW3.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1016px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 463px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 116px;
  min-width: 68px;
  margin: 30px auto 40px 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 463px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-form-1 {
  margin-top: 7px;
  margin-bottom: -19px;
  height: 419px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 100% 70.5%;
    background-size: 170%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 420px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 100% 72.93%;
    background-size: auto 165%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 68.62% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 66.61% 100%;
  }
}